@import 'mixins.scss';
@import 'battlepass.scss';
@import 'modal.scss';
@include font-face('DS-MaiThai' , 'DS-MaiThai', 'serif');
@include font-face('Kanit-Regular', 'Kanit-Regular', 'serif');
@include font-face('Kanit-Medium', 'Kanit-Medium', 'serif');

body {
    padding:0;
    margin:0;
}
* {
    user-select: none;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

.events-bns {
    width:1105px;
    height:700px;
    font-size:18px;
    position: relative;
    overflow: hidden;
    &__bg {
        background:url("../static/images/background.jpg") top center no-repeat;
        width:100%;
        height:100%;
    }
    &__wrapper {
        width:80%;
        margin:0 auto;
        display:block;
        padding:3em 0;
    }
    &__list {
        padding:0;
        margin:0;
        li {
            display: inline-block;
            // margin:1em auto;
            margin-bottom:1em;
            vertical-align: middle;
            width:20%;
            text-align:center;
            a {
                color:#fff;
                text-align:center;
                text-decoration: none;
                font-family: 'Kanit-Medium';
                display:block;
                font-size:1em;
                word-break: break-word;
                img {
                    margin:0 auto;
                    display:block;
                    text-align:center;
                }
            }
        }
    }
    &__bottom {
        display: inline-block;
        vertical-align: middle;
        padding:2em;
        bottom:1em;
        position: absolute;
        left: 0;
        right:0;
        margin-left:auto;
        margin-right:auto;
        width:35%;
        border-radius: 1em;
        background:rgba(255, 255, 255, 0.85);
    }
    &__bottom-list {
        padding:0;
        margin:0 auto;
        text-align:center;
        li {
            display: inline-block;
            vertical-align: middle;
            text-align:center;
            margin:0 1em;
            a {
                display:block;
                img {
                    margin:0 auto;
                    text-align:center;
                    display:block;
                }
            }
        }
    }
}

.events-bns-slide{ 
    &__dot {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        right: 0;
        text-align: center;
        .swiper-pagination-bullet {
            background:#fff;
            opacity: 0.55;
        }
        .swiper-pagination-bullet-active {
            background:#fff;
            opacity: 1;
        }
    }
}

.events-head {
    position: relative;
    margin-bottom: 2.5em;
    &__account {
        background: rgba(0,0,0,0.85);
        color:#fff;
        text-align:center;
        position: absolute;
        padding:1em 1em;
        border-radius: 20px;
        right:1em;
        top: 1em;
    }
    &__head {
        position: relative;
        margin-bottom: 2.5em;
    }
    &__title {
        padding: 80px 0 100px 0PX;
    }
    &__scroll {
        text-align: center;
        >img{
            animation: mover 1s infinite alternate;
        }
    }
}

.scroll-track {
    background:rgba(0,0,0,.5)!important;
}
.scroll-thumb {
    background:rgba(42,41,41,0.8)!important;
}